# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 04:00+0200\n"
"PO-Revision-Date: 2010-05-05 20:23+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: PluginShape.cpp:52
msgid "Unknown"
msgstr "Okänd"

#: PluginShape.cpp:56
#, kde-format
msgid "Plugin of mimetype: %1"
msgstr "Insticksprogram för Mime-typ: %1"

#: PluginShapeFactory.cpp:36
msgid "Plugin Placeholder"
msgstr "Platsmarkör för insticksprogram"

#: PluginShapeFactory.cpp:38
msgid "Plugin Placeholder, embedded or fullscreen"
msgstr "Platsmarkör för insticksprogram, inbäddad eller fullskärm"
